
/* start 安泰科报价标签样式*/
.hd_0 {
	HEIGHT: 23px;
	FONT-SIZE: 13px;
	OVERFLOW: hidden;
	background-color: #2c6bba;	
	LINE-HEIGHT: 23px;
	TEXT-ALIGN: center;
	color: #FFF;
	margin:0px;
	padding:0px;
}

.hd_0 SPAN {
	WIDTH: 70px;
	FLOAT: left;
	FONT-WEIGHT: bold;
}

.md_0 {
	BORDER-BOTTOM: #d1d1d1 1px solid;
	POSITION: relative;
	DISPLAY: inline;
	FLOAT: left;
	OVERFLOW: hidden;
	BORDER: #d1d1d1 1px solid;
	WIDTH: 740px;
	HEIGHT: 400px;
}
.md_0_menu {
	FLOAT: left;
	HEIGHT: 23px;
	OVERFLOW: hidden;
	color: #000;
	WIDTH: 340px;
	margin:0px;
	padding:0px;
}

.md_0_menu li {
	WIDTH: 65px;
	FLOAT: left;
	height:23px;
	padding-left:0px;
	padding-right:0px;
	border-right:1px solid #ccc;
	OVERFLOW:hidden;
	CURSOR: pointer;
	background-image: url(../images/yc_bg.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.md_0_menu li.on {
	BACKGROUND-POSITION: 0px -27px;		
}

.md_0_menu li A {
	TEXT-ALIGN: center; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 24px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	DISPLAY: block; 
	HEIGHT: 23px; 
	TEXT-DECORATION: none; 
	PADDING-TOP: 5px;
	}

.md_0_menu_1
{
	BACKGROUND-COLOR: #ffffff; 
	DISPLAY: block; 
	HEIGHT: 360px;
	
}
.md_0_menu_1 TD
{
BORDER-BOTTOM: #d7d6d6 1px dashed;
HEIGHT: 23px;
	
}
.md_0_menu_2
{
	BACKGROUND-COLOR: #ffffff; 
	DISPLAY: none; 
	HEIGHT: 280px	
}



.md_x_menu {
	FLOAT: left;
	HEIGHT: 23px;
	OVERFLOW: hidden;
	color: #000;
	WIDTH: 360px;
	margin:0px;
	padding:0px;
}

.md_x_menu LI {
	padding:0 1px;
	FLOAT: left;
	height:23px;
	OVERFLOW:hidden;
	CURSOR: pointer;
	background-image: url(../images/yc.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.md_x_menu LI.on {
	padding:0 1px;
	BACKGROUND-POSITION: 0px -27px;		
}

.md_x_menu LI A {
	TEXT-ALIGN: center; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 23px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	DISPLAY: block; 
	HEIGHT: 23px; 
	TEXT-DECORATION: none; 
	PADDING-TOP: 5px;
	}

/* end 安泰科报价标签样式 */


/* start 现货报价部分的新闻标签样式  */

/* 标签条样式 */
.hd_1 {
	HEIGHT: 23px;
	FONT-SIZE: 13px;
	OVERFLOW: hidden;
	background-color: #2c6bba;	
	LINE-HEIGHT: 25px;
	TEXT-ALIGN: center;
	color: #FFF;
}

.hd_1 SPAN {
	WIDTH: 70px;
	FLOAT: left;
	FONT-WEIGHT: bold;
}

.hd_1 SPAN A {
	LINE-HEIGHT: 25px; DISPLAY: block; HEIGHT: 25px; COLOR: #ffffff; OVERFLOW: hidden; TEXT-DECORATION: none;
}
.hd_1 SPAN A:hover {
	LINE-HEIGHT: 25px; DISPLAY: block; HEIGHT: 25px; COLOR: #ffffff; OVERFLOW: hidden; TEXT-DECORATION: none;		
}

.md_1 {
	BORDER-BOTTOM: #d1d1d1 1px solid;
	POSITION: relative;
	DISPLAY: inline;
	FLOAT: left;
	OVERFLOW: hidden;
	BORDER: #d1d1d1 1px solid;
	WIDTH: 358px;
	HEIGHT: 320px;
	margin:0px;
	padding:0px;
}

.md_1_menu {
	FLOAT: left;
	HEIGHT: 25px;
	OVERFLOW: hidden;
	color: #000;
	WIDTH: 260px;
	margin:0px;
	padding:0px;
}

.md_1_menu LI {
	WIDTH: 65px;
	FLOAT: left;
	height:25px;
	padding-left:0px;
	padding-right:0px;
	OVERFLOW:hidden;
	CURSOR: pointer;
	background-image: url(../images/yc.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.md_1_menu LI.on {
	BACKGROUND-POSITION: 0px -27px;		
}

.md_1_menu LI A {
	TEXT-ALIGN: center; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 24px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	DISPLAY: block; 
	HEIGHT: 25px; 
	TEXT-DECORATION: none; 
	PADDING-TOP: 2px;
	}


/* start 现货报价部分的新闻标签样式  */


/* start ，新闻标签样式，供求部分大框架 */

/* 标签条样式 */
.hd_2 {
	HEIGHT: 25px;
	FONT-SIZE: 13px;
	OVERFLOW: hidden;
	background-color: #2c6bba;	
	LINE-HEIGHT: 25px;
	TEXT-ALIGN: center;
	color: #FFF;
}
.hd_2 SPAN {
	WIDTH: 80px;
	FLOAT: left;
	FONT-WEIGHT: bold;
}
.hd_2 SPAN A {
	LINE-HEIGHT: 25px; DISPLAY: block; HEIGHT: 25px; COLOR: #ffffff; OVERFLOW: hidden; TEXT-DECORATION: none;
}
.hd_2 SPAN A:hover {
	LINE-HEIGHT: 25px; DISPLAY: block; HEIGHT: 25px; COLOR: #ffffff; OVERFLOW: hidden; TEXT-DECORATION: none;		
}
.hd_2 span.r{
	FONT-WEIGHT: normal;
	color: #FFF;
	float:right;
	margin-right:5px; display:inline;
	font-size: 12px;
	}
.hd_2 span.r1{
	FONT-WEIGHT: normal;
	color: #FFF;
	float:left;
	margin-left:220px; display:inline;
	font-size: 12px;
	}	


/*  金属频道：二级页面，新闻标签样式，单个标签名称："供应，求购" */
.md_2 {		
	WIDTH: 700px; 
/* 	height:317px; */
	FLOAT: left;	
	BORDER-BOTTOM: #d1d1d1 1px solid;
	POSITION: relative;
	DISPLAY: inline-block;	
	OVERFLOW: hidden;
	BORDER: #d1d1d1 1px solid;
	margin-bottom:8px;
}
.md_2_menu {
	FLOAT: left;
	HEIGHT: 27px;
	OVERFLOW: hidden;
	color: #000;
	background-color: #2c6bba;
	TEXT-ALIGN: center; 
	FLOAT: left;
	margin:0px;
	padding:0px;
}

/*  金属频道：二级页面，新闻标签样式，单个标签名称："供应" */
.md_2_menu_1
{
BACKGROUND-COLOR: #ffffff; 
DISPLAY: block; 
/* HEIGHT: 280px; */
text-align:center;
}
.md_2_menu_2
{
BACKGROUND-COLOR: #ffffff; 
DISPLAY: none; 
HEIGHT: 280px;
text-align:center;	
}

.md_2_menu LI {
	WIDTH: 65px;
	FLOAT: left;
	HEIGHT: 27px;
	padding-left:0px;
	padding-right:0px;
	OVERFLOW: hidden;
	CURSOR: pointer;
	background-image: url(../images/yc.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;

}
.md_2_menu LI.on {
	BACKGROUND-POSITION: 0px -27px;		
}
.md_2_menu LI A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 27px; TEXT-DECORATION: none; PADDING-TOP: 5px;
}

/* end 新闻标签样式，供求部分大框架 */


.md_3_menu ul li {
	float: left;
	font-size: 14px;
	color: #006699 ;
	padding: 3px 3px;
	cursor: pointer;
}

.md_3_menu ul li.on {
	float: left;
	font-size: 14px;
	font-weight: bolder;
	color: #993300;
	padding: 3px 3px;
	cursor: pointer;
	font-family:'Times New Roman';
}


#hylulntanNav li {
	float: left;
	width: 36px;
	font-size: 14px;
	padding: 3px 0px;
	cursor: pointer;
	text-align: center;
	background-image: url(../images/yc.png);
	background-repeat: repeat;
	background-position: 0px 0px;
}

#hylulntanNav li.on {
	float: left;
	width: 36px;
	font-size: 14px;
	padding: 3px 0px;
	cursor: pointer;
	text-align: center;
	background-image: url(../images/yc.png);
	background-repeat: repeat;
	background-position: 0px -27px;
}

#hylulntanNav .more{
	width:36px;
	color:#000;
	padding:3px 0;
	text-align:center;
	background-image: url(../images/yc.png);
	background-repeat: repeat;
	background-position: 0px 0px;
}



.history {	color:#fff;TEXT-DECORATION: none}
.history:visited {COLOR: #000}
.history:link {COLOR: #fff}
.history:hover {COLOR: #ff6f01}

